@charset "utf-8";
/* CSS Document */

.res{ display:none}

@media screen and (max-width:1400px){
.res.w1400{ display: block}
}

@media screen and (max-width:1280px){
.res.w1280{ display: block}
body{ font-size:15px}


}

@media screen and (max-width:1024px){
.res.w1024{ display: block}
.box0.w1{--bw: 94vw;}
.box0.w2{--bw: 100%;}

/* header */
html:not(.allOn) #header .top_wrap .gnb_wrap .gnb{display: none;}
.allOn #header .top_wrap .gnb_wrap{align-items: start; padding: var(--headerH) var(--pgPD);}
.allOn #header .top_wrap .gnb_wrap .gnb{flex-wrap: wrap;}
.allOn #header .top_wrap .gnb_wrap .gnb > li{flex: 1 1 33.33%; max-width: 33.33%; padding-bottom: 1em; }
.allOn #header .top_wrap .gnb_wrap .gnb > li .dp1{ height: 13vmin;}

/* main */
.visualSlide .swiper-slide{height: 60dvw;}
.visualSlide_wrap .incW{width: 100%; padding: 0 5%;}
.visualSlide_wrap .slogan{gap: 1.2em;}
.visualSlide_wrap .sloganW{height: 86%;}
.visualSlide_wrap .slogan .t1{font-size: 2.5em;}
.visualSlide_wrap .slogan .t2{font-size: 1.25em;}

.mainBusiness .list{flex-direction: column;}
.calcW .calcEl,
.calcW > li{width: 100%;}
.mainBoard .boardW{width: 100%;}
.mainBoard .wrapF{flex-direction: column !important;}

.mainBox{padding: 5em 0 8em;}
.mainBusiness .list .st .imgW .bg{aspect-ratio: unset; height: 26em;}
.mainBusiness .list .st .conW{padding: 4em;}
.mainBusiness .list .st .conW .t1{font-size: 1.125em;}
.mainBusiness .list .st .conW .t2 br{display: none;}

.mainFacility .swiper-slide{width: 100% !important;}
.mainFacility .st .conW .t1{white-space: unset;}

.swiperBtn{ width: 3em; height: 3em;}

.mainValue .wrapF{--bw: 100%;}
.mainValue .list > li .imgW{width: 100% !important;}
.mainValue .list > li:first-child .imgW{right: auto;}
.mainValue .list > li .conW{padding: 4em;}

/* sub */
#contents .sub_top_wrap{height: 30em;}
#contents .sub_top_wrap .subTab{display: none;}
#contents .sub_tit_wrap .titW .t1{font-size: 2em;}

/* 인사말 */
.greeting_txtWrap .inner{flex-direction: column-reverse; gap: 3em;}
.greet_img{ margin-top: 0; width: 100%; height: 40em;}
.greet_img img{width: 100%; height: 100%; object-fit: cover;}
.greeting_txtWrap .txtBox{width: 100%; padding-right: 0;}
.greeting_txtWrap .txtBox .tt br{display: none;}

/* 회사개요 */
.overview_info .infoList{flex-wrap: wrap;}
.overview_info .infoList li{flex: 1 1 50%; max-width: 50%;}
.overview_info .infoList li:nth-child(odd){border-left: none;}
.overview_info .infoList li:nth-child(3),
.overview_info .infoList li:nth-child(4){border-top: 1px solid #ddd;}

/* 연혁 */
.historyWrapper .history > div .decade{ width: 115px; font-size: 3em; padding: 0.5em;}
.historyWrapper .history > div .decade:after{ width: 160px;}
.historyWrapper .history > div ul{ padding-left: 140px;}
.historyWrapper .history > div ul:before{ left: 80px;}
.historyWrapper .history > div ul:after{ left: 66px;}
.historyWrapper .history > div ul li{ gap: 0.5em;}
.historyWrapper .history .linewrap{ left: calc(240px + 167px - 80px);}
.historyWrapper .history:after{ left: calc(240px + 167px - 80px);}

/* 오시는길 */
.location_info > .con{ gap: 1rem; padding: 2rem 1rem; flex-wrap: wrap;}
.location_info > .con > .address{ width: 74%; padding: 1.2rem 1.5rem;}
.location_info > .con > .address .tit{ font-size: 1.1875rem;}
.location_info > .con > .address .tit .xi{ width: 1.75rem; height: 1.75rem; line-height: 1.75rem;}
.location_info > .con > .office{ width: 40rem; border-right: none; border-bottom: 1px solid #e2e8f0;}
.location_info > .con > .office .logo{ height: 60px; gap: 1rem; justify-content: center; margin-bottom: 2em;}
.location_info > .con > .map_view{ width: 6rem;}

/* board */
.board_gallery > li{ width: calc((100% - 3.5em) / 3);}
.board_gallery > li .wrap_in .img_wrap .img{ height: 16em;}

}

@media screen and (max-width:768px){
body{ font-size:13px}


.allOn #header .top_wrap .gnb_wrap{padding: 0 var(--pgPD);}
.allOn #header .top_wrap .gnb_wrap .gnb > li{ flex: 1 1 50%; max-width: 50%; padding-bottom: 2em;}
.allOn #header .top_wrap .gnb_wrap .gnb > li .dp2 > li > a .tt{font-display: auto;}
.allOn #header .top_wrap .gnb_wrap .gnb > li .dp1{ }
.allOn #header .top_wrap .gnb_wrap .gnb > li.m_guide{position: static;}

/* main */
.partnerSlideW .swiper-slide{width: 25vmin;}

/* footer */
#footer .wrapF{flex-direction: column; gap: 2em;}
#footer .menu{align-items: flex-start; order: 2;}
#footer .info{order: 3;}

/* sub */
.page_con + .page_con{margin-top: 5rem;}
.page_con.p3{padding: 4rem 0 7rem;}

/* 인사말 */
.greeting_tit p{font-size: 2.4em;}
.greeting_txtWrap .txtBox .tt{ font-size: 1.125rem; }

/* 회사개요 */
.business_wrap .business_con .txt_wrap{padding: 3.5rem 2rem 6rem;}

/* 연혁 */
.historyWrapper .top_img{ height: 18em;}
.historyWrapper .history > div ul li{ flex-direction: column;}

/* 조직도 */
.orgWrapper{ padding: 0 1rem 2rem;}
.orgWrapper .org_d1{ margin-top: 1rem;}
.orgWrapper .org_d1 .t1{ font-size: 1.125rem;}
.orgWrapper .org_d1 .in{ width: 9rem; padding: 1.3rem;}
.orgWrapper .orgTop{ padding-bottom: 5rem; margin-top: 1rem;}
.orgWrapper .org_ceo .in{ width: 10rem; height: 10rem;}
.orgWrapper .org_team{ font-size: .9375rem;}
.orgWrapper .orgBox .t1{ font-size: .9375rem;}

/* board */
.board_gallery > li{ width: calc((100% - 2.5em) / 2);}
}

@media screen and (max-width:573px){ /* 폴드8와이드 비율 */
#quick{ bottom: 14em;}    



.mainCustomer .list{flex-wrap: wrap;}

/* 공통 */
#contents .sub_top_wrap{ height: 24em;}
#contents .sub_tit_wrap .titW .t1{ font-size: 1.375rem;}

/* 인사말 */
.greeting_tit p{ font-size: 2em;}
.greeting_txtWrap{ padding: 2.5rem 0 9rem;}

/* 연혁 */
.historyWrapper .top_img{ height: 15em;}
.historyWrapper .top_img .bg_tit p{ font-size: 2em;}
.historyWrapper .history:after{ left: 1em;}
.historyWrapper .history .linewrap{ left: 1em;}
.historyWrapper .history > div{ flex-direction: column;}
.historyWrapper .history > div .decade{ width: 60%; font-size: 2em; padding: 0.5em 1.5em;}
.historyWrapper .history > div .decade:before{ display: none;}
.historyWrapper .history > div .decade:after{ display: none;}
.historyWrapper .history > div ul{ padding-left: 50px; width: 100%;}
.historyWrapper .history > div ul:before{ left: .4375rem;}
.historyWrapper .history > div ul:after{ left: -0.25rem; width: 35px; height: 35px; top: 23px;}
.historyWrapper .history > div ul li .year{ font-size: 1.125rem;}
.historyWrapper .history > div ul li .tt{ font-size: 1rem;}

/* 조직도 */
.orgWrapper{width:100%;overflow-x:auto;overflow-y:hidden;-webkit-overflow-scrolling:touch;}
.orgWrapper .orgTop:after{ left: 49.5%;}
.orgWrapper .org_d1 .in:before{ width: 10.125rem;}
.orgWrapper .orgBottom ul:after{ left: 84%; width: 138.673%;}
.orgCon{min-width:600px;}
.orgBottom ul{display:flex;flex-wrap:nowrap;}
.orgBottom ul li{flex:0 0 180px;}

/* 오시는길 */
.location_info > .con{ padding: 1rem;}
.location_info > .con > .office .logo{ height: 3rem; gap: 1rem; margin-bottom: 1em;}
.location_info > .con > .address{ width: 100%;}
.location_info > .con > .address .tit{ font-size: 1rem;}
.location_info > .con > .address > .add_info{ flex-direction: column; gap: 1rem; margin-top: 1.5rem; align-items: flex-start;}
.location_info > .con > .map_view{ width: 28rem; flex-direction: row;}

/* 라벨사업부 */
.maintenBox .item{ gap: 1em; margin-bottom: 2em; flex-direction: column;}
.maintenBox .item .leftB .numT > p{ font-size: 1.875rem;}
.maintenBox .item .leftB .btmT .tit{ font-size: 1.375rem;}
.maintenBox .item .leftB{ width: 100%;}
.maintenBox .item .rightB > .img_con{ height: 19.5em;}

/* board */
.board_gallery > li{ width: calc((100% - 2.5em) / 2);}

.board_search_wrap button{ padding: 0 1.2em;}
.board_search_wrap .right .input_st[type=text]{ width: 13em;}

/* table */
.table_form .wrap_in .ti_wrap{ width: 9rem; padding: 0 0 0 1rem;}
.table_form .wrap_in .con_wrap{ flex-wrap: nowrap; flex-direction: column; align-items: flex-start;} 
.table_form .wrap_in .con_wrap .w5{ width: 25rem;}
.table_form .wrap_in .con_wrap .input_st{ min-width: 6rem;}

.form_label_wrap > li{ margin-right: 1rem;}

.facilities_st .board_view_middle .movie_wrap .vod_box{ padding: 0;}
.facilities_st .board_view_middle .movie_wrap iframe{ max-width: 100% !important;}
}

@media screen and (max-width:450px){
/* header */
.allOn #header .top_wrap .gnb_wrap{padding-top: 1em;}
.allOn #header .top_wrap .gnb_wrap .gnb > li{ flex: 1 1 100%; max-width: 100%; text-align: left;}
.allOn #header .top_wrap .gnb_wrap .gnb > li .dp1{justify-content: start;}

/* main */
.visualSlide .swiper-slide{height: 60vh;}
.visualSlide_wrap .slogan .t1{font-size: 2em;}
.visualSlide_wrap .slogan .t2{font-size: 1.125em;}

.mainTit{gap: 0.5em;}
.mainTit .tit1{font-size: 2em;}
.mainTit .tt1{font-size: 1.19em;}

.mainBox{padding: 3.5em 0 5em;}
.mainBox .wrapF{ gap: 2em 6vmin;}

.mainBusiness .list .st .conW{padding: 2.5em;}
.mainBusiness .list .st .conW .t2{font-size: 1.85em;}
.mainBusiness .list .st .conW .check{margin-top: 0;}
.mainBusiness .list .st .conW .check > li{font-size: 1.125em;}

.mainBasicSlideW .swiper-slide{width: 100%;}
.mainBoard .noticeW{padding: 1.5em;}

.mainValue .list > li .conW{padding: 3em 1.5em;}
.mainValue .list > li .conW .t1{font-size: 1.5em;}
.mainValue .list > li .conW .t2{font-size: 1em;}


/* .mainCustomer .list li{ width: 50%;} */
.partnerSlideW .swiper-slide{width: 36vmin;}

/* sub */
#contents .sub_tit_wrap{padding: 7vmin 0 4vmin 0;}
#contents .sub_top_wrap{height: 22em;}

/* 인사말 */
.greeting_tit p{font-size: 1.82em;}
.greeting_txtWrap{padding: 3em 0 3em;}
.greeting_txtWrap .txtBox .tt{ font-size: 1.18em; line-height: 1.65;}
.greeting_txtWrap .txtBox .ceo{font-size: 1.64em;}
.greeting_txtWrap .txtBox .ceo > span.ml30{margin-left: 18px !important;}

/* 회사개요 */
.page_tit .t1{font-size: 1.82em;}
.page_tit .t8{ font-size: 1.18em;}
.page_tit .t8.mt20{margin-top: .8em !important;}
.overview_info{margin-top: 2em;}
.overview_info .infoList li{flex: 1 1 100%; max-width: 100%; border-left: none; padding: 2.5rem 0;}
.overview_info .infoList li:nth-child(2){border-top: 1px solid #ddd;}

.business_wrap .business_con{flex-direction: column; padding: 1em 0;}
.business_wrap .business_con .txt_wrap{padding: 2rem 1.5rem 3rem; border-radius: 0em; width: 100%;}
.business_wrap .business_con .txt_wrap .tit{font-size: 1.54em;}
.business_wrap .business_con .img_wrap{width: 100%; border-radius: 0em;}

/* 조직도 */
.orgWrapper .orgBottom ul:after{ left: 65.5%; width: 109%;}
.orgBottom ul li{ flex: 0 0 136px;}

/* 오시는길 */
.location_info > .con > .map_view{ width: 24rem;}

/* board */
.board_gallery.s2 > li{ width: 100%;}
.board_gallery > li{ width: 100%;}

.table_form .wrap_in{ align-items: flex-start; flex-direction: column;}

.table_form .wrap_in .ti_wrap{ width: 100%; padding: 0 0 0 .5rem;}
.table_form .wrap_in .con_wrap{ width: 24rem;}
.table_form .wrap_in .con_wrap .tt{ margin-left: 13px;}
.table_form .wrap_in .con_wrap > *{ margin-left: 9px; flex:auto;}
.table_form .wrap_in .con_wrap .w5{ width: 24.5rem;}
.table_form .wrap_in .con_wrap .input_st{ min-width: 7rem;}
.table_form .wrap_in .con_wrap .max1{ width: 18rem;}
.table_form .wrap_in .con_wrap .max2{ max-width: 11rem;}

.label_select:after{ right: 1.1em;}

.filebox label{ padding: 7px 15px; width: 3.25rem; min-width: 3.25rem;}

.w_check{ width: 1.5em;}
.w_no{ display: none;}
.w_name{ width: 4em;}
.w_state{ width: 6em;}
.w_hit{ display: none;}

.input_st.s1{ height: 3em; padding: 0.5em; font-size: .875rem;}
.input_st .xi{ font-size: .8125rem;}

.board_st.list{table-layout:fixed;}
.board_st.list .w_tit{width:14em;}
.board_st.list .w_tit .aTit_wrap{width:100%;overflow:hidden;}
.board_st.list .w_tit .aTit_wrap a{display:block;width:100%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}

.board_faq > li .faqTit .wrap_in{ height: 4rem; padding-right: 4rem;}
.board_faq > li .wrap_in{ gap: 0 1em;}
.board_faq > li .wrap_in .tit{ padding-left: 0;}
.board_faq > li .wrap_in .tit .tt{ font-size: 1.5rem;}
}
@media screen and (max-width:380px){
body{ font-size:11px}

/* 공통 */
#contents .sub_top_wrap{ height: 20em;}
#contents .sub_tit_wrap .wrapF{ flex-direction: column; align-items: flex-start;}

/* 오시는길 */
.location_info > .con{ margin: 0.5rem .3125rem;}
.location_info > .con > .map_view{ gap: 1em; padding: 0.5em;}
.location_info > .con > .map_view > .xi{ font-size: .9375rem;}
.location_info > .con > .map_view > .mapViewT{ font-size: 1rem; margin-top: 0;}
.location_info > .con > .address{ padding: 0 1rem;}
.location_info > .con > .address .tit{ font-size: .875rem;}
.location_info > .con > .address > .add_info{ flex-direction: column; gap: 1rem; margin-top: 1rem; align-items: flex-start;}
.location_info > .con > .address > .add_info > li > .call_con > .tt{ font-size: .875rem;}

/* 라벨사업부 */
.maintenBox .item .leftB{ padding: 2em;}
.maintenBox .item .leftB .numT > p{ font-size: 1.625rem;}
.maintenBox .item .leftB .btmT .tit{ font-size: 1rem;}
.maintenBox .item .rightB > .img_con{ height: 15.5em;}

/* board */
.board_gallery > li{ width: 100%;}

.board_search_wrap button{ padding: 0 1em;}
.board_search_wrap .right .input_st[type=text]{ width: 10em;}

.board_faq > li .wrap_in .ico{ width: 3.5em;}
.board_faq > li .faqTit .wrap_in{ height: 3.5rem; padding-right: 3rem;}
.board_faq > li .wrap_in .tit .tt{ font-size: 1.2rem;}

.statList li{ width: 5em; padding: 0.5rem;}

.input_st.s1{ font-size: .75rem;}

/* table */
.table_form .wrap_in .con_wrap{ width: 19rem;}
.table_form .wrap_in .con_wrap .w5{ width: 19.5rem;}
.table_form .wrap_in .con_wrap .max1{ width: 13rem;}
.table_form .wrap_in .con_wrap .input_st{ min-width: 5.5rem;}
.table_form .wrap_in .con_wrap .field.col_w3 .input_st{ max-width: 5rem;}
}

@media all and (orientation:landscape){

}